--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the string representation of status <tt>status</tt>.
full_name: PGresult#res_status
is_singleton: false
name: res_status
params: |
  res.res_status( status ) -> String

visibility: public
